@charset "utf-8";
/* CSS Document */
body, html{padding:0;margin:0;height:100%;min-height:100%;font-family: 'Open Sans', sans-serif;font-size:14px;}
.wrapper{width:100%;height:100%;min-height:100%;}
.side{width:400px;height:100%;min-height:100%;height:auto!important;background:#fff;}
.side .logo{padding:20px;text-align:center}
.side .text{padding:20px;}
.side .text p{padding:5px 0;}
.side .button{width:252px;height:48px;text-align:center;background:url('http://divevictoria.com.au/files/button.png') no-repeat center center;display:table;margin:0 auto;opacity:.7;}
.side .button:hover{opacity:1;}
.side .button a{display:table-cell;width:100%;height:100%;text-transform:uppercase;color:#fff;text-decoration:none;vertical-align:middle;}
.side .group, .side .marine{padding-top:30px;text-align:center;background:#fff;padding-bottom:30px;}
.side .marine{padding-bottom:0;}
.side .group img, .side .marine img{padding-top:30px;}
.side .group:before{content:"";width:320px;height:2px;background:#acacac;display:block;margin:0 auto;}
.side .marine:before{content:"";width:320px;height:2px;background:#acacac;display:block;margin:0 auto 20px auto;}
.side .divevicgroup:after{content:"";display:block;clear:both;}
.side .divevicgroup {padding:30px 0}
.side .divevicgroup img{width:140px;display:inline-table;margin-right:30px;}
.side .divevicgroup img:nth-child(2n){margin-right:0;}
.clear{clear:both;}
.slideshow{width:100%;position:relative;top:0;left:400px;z-index:-1;}
